[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Packages upgraded to same version in Testing Excuses


Look here:

Look at the following line:
<li><a id="asymptote/amd64" name="asymptote/amd64">asymptote/amd64</a>
(2.02-2 to 2.02-2)

Why is asymptote being upgraded both from and to 2.02-2?  Shouldn't it
be upgraded from something older to something newer?

  Regards /Johan

Reply to: